/*--- Avanquest WebEasy Page Style ---*/


img#e43             { /* images/h%26h_final_websi... */
	position        : absolute;
	left            : 110.25pt;
	top             :  93.00pt;
	width           : 525.00pt;
	height          : 126.75pt;
	}
div#e42             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  99.00pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 436.50pt;
	width           : 525.00pt;
	height          : 123.00pt;
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 216.00pt;
	width           : 525.00pt;
	height          : 223.50pt;
	}
div#e39             {
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             :  78.00pt;
	width           : 525.00pt;
	height          :  21.00pt;
	}
div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 476.25pt;
	top             : 216.00pt;
	width           : 159.00pt;
	height          : 223.50pt;
	}
div#e37             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 207.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e36             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 312.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e35             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e34             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 522.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  99.00pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 436.50pt;
	width           : 525.00pt;
	height          : 123.00pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 216.00pt;
	width           : 525.00pt;
	height          : 223.50pt;
	}
div#e30             {
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             :  78.00pt;
	width           : 525.00pt;
	height          :  21.00pt;
	}
div#e29             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 476.25pt;
	top             : 216.00pt;
	width           : 159.00pt;
	height          : 223.50pt;
	}
span#e28            { /* images/h%26h_final_websi... */
	border          :   0.00pt none #cc0033;
	background      : transparent url(images/h%26h_final_website_2012003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  13.50pt;
	width           :   0.75pt;
	height          :  48.00pt;
	}
div#e27             { /* H&H Packaging */
	font            : 28pt 'Century Gothic';
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 115.50pt;
	top             :  24.75pt;
	width           : 225.00pt;
	height          :  33.75pt;
	}
address#e26         { /* 59 Rookwood Road\ \Yagoo... */
	text-align      : right;
	position        : absolute;
	left            : 382.50pt;
	top             :  14.25pt;
	width           : 112.50pt;
	height          :  41.25pt;
	}
address#e25         { /* P: 02 9707 3390 */
	text-align      : left;
	position        : absolute;
	left            : 502.50pt;
	top             :  14.25pt;
	width           : 120.00pt;
	height          :  12.00pt;
	}
address#e24         { /* F: 02 9790 5706 */
	text-align      : left;
	position        : absolute;
	left            : 502.50pt;
	top             :  26.25pt;
	width           : 120.00pt;
	height          :  12.00pt;
	}
address#e23         { /* E: sales@hhpackaging.com... */
	text-align      : left;
	position        : absolute;
	left            : 501.75pt;
	top             :  38.25pt;
	width           : 188.25pt;
	height          :  12.00pt;
	}
div#e22             { /* Home */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 117.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  11.25pt;
	}
a#a22               { /* Home */
	color           : #ffffff;
	}
div#e21             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 207.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e20             { /* Direct Sales */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 222.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  11.25pt;
	}
div#e19             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 312.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e18             { /* Plastic Moulding */
	color           : #800000;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 327.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  11.25pt;
	}
a#a18               { /* Plastic Moulding */
	color           : #800000;
	}
div#e17             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e16             { /* Contract Packing */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 432.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  11.25pt;
	}
div#e15             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 522.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e14             { /* Contact Us */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 537.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  11.25pt;
	}
h1#e13              { /* Plastic moulding solutio... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 129.00pt;
	top             : 175.50pt;
	width           : 498.75pt;
	height          :  29.25pt;
	}
h4#e12              { /* H&H Packaging is a leadi... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 128.25pt;
	top             : 226.50pt;
	width           : 346.50pt;
	height          :  28.50pt;
	}
div#e11             { /* \ \\ \We specialise in s... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 124.50pt;
	top             : 253.50pt;
	width           : 263.25pt;
	height          : 107.25pt;
	}
div#e10             { /* Vacuum Forming */
	text-align      : left;
	background-color: transparent;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 125.25pt;
	top             : 450.00pt;
	width           : 231.00pt;
	height          :  15.00pt;
	}
div#e9              { /* We are equiped with seve... */
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             : 471.75pt;
	width           : 217.50pt;
	height          :  74.25pt;
	}
h5#e8               { /* Pressure Forming */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 382.50pt;
	top             : 449.25pt;
	width           : 246.00pt;
	height          :  15.00pt;
	}
div#e7              { /* We also operate a large ... */
	text-align      : left;
	position        : absolute;
	left            : 382.50pt;
	top             : 471.00pt;
	width           : 201.00pt;
	height          :  62.25pt;
	}
span#e6             { /* images/h%26h_final_websi... */
	background      : transparent url(images/h%26h_final_website_2012001004.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :   1.50pt;
	width           :  82.50pt;
	height          :  96.00pt;
	}
span#e5             { /* images/h%26h_final_websi... */
	background      : transparent url(images/h%26h_final_website_2012003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 333.75pt;
	width           : 180.00pt;
	height          : 104.25pt;
	}
span#e4             { /* images/h%26h_final_websi... */
	background      : transparent url(images/h%26h_final_website_2012003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             : 312.75pt;
	width           : 136.50pt;
	height          : 119.25pt;
	}
span#e3             { /* images/h%26h_final_websi... */
	background      : transparent url(images/h%26h_final_website_2012003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 508.50pt;
	top             : 246.00pt;
	width           : 114.75pt;
	height          :  86.25pt;
	}
span#e2             { /* images/h%26h_final_websi... */
	background      : transparent url(images/h%26h_final_website_2012003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 104.25pt;
	width           : 524.25pt;
	height          :  71.25pt;
	}
span#e1             { /* images/h%26h_final_websi... */
	background      : transparent url(images/h%26h_final_website_2012003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 219.75pt;
	width           : 126.75pt;
	height          : 102.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	background-image: url(images/h%26h_final_website_2012003b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
